Subject: Ink + Ivy Comforter
From: robin g <[email-masked]>
To: [email-masked]
Date: Sat, 18 Jan 2025 23:10:45 +0000 (UTC)

I purchased an Ink + Ivy Alpine Cotton comforter in March of 2024 from Target.com. I finally put in on my bed this week. 
My finger found a hole in the comforter the other night and upon inspection, I found a number of open seams where the comforter had been stitched. I will sew them but I would like to know if this is a standard issue.

Please advise.

Robin Guastella
[email-masked]

    ----- Forwarded Message ----- From: robin g <[email-masked]>To: robin guastella <[email-masked]>Sent: Saturday, January 18, 2025 at 06:05:54 PM ESTSubject: Comforter

Yahoo Mail: Search, Organize, Conquer